package com.yutou.qqbot.utlis;

import java.io.File;

public class StringUtils {
    public static boolean isEmpty(String str){
        return str == null || str.trim().length() == 0;
    }
    public static String toSaveFileName(String str){
        return str.replace("\\","_")
                .replace("/","_")
                .replace(":","_")
                .replace("*","_")
                .replace("?","_")
                .replace("\"","_")
                .replace("<","_")
                .replace(">","_")
                .replace("|","_")
                .replace("$(File.separator)", File.separator);
    }
}
